PDA

View Full Version : SLES 11 SP1 SDK Installation Issues



shivagit
09-Oct-2012, 18:08
Hi - I need to build and install mod_proxy_html and mod_xml2enc for a reverse proxy that I'm configuring on SLES 11 SP1. In order to build/make them, the development libraries are needed, for example: libxml2-devel. I've been attempting to use Yast to add the SLES 11 SP1 SDK. My installation is x86_64 and I have the gcc installed. I have 2 questions:

1.) How do I install the devel libraries into my system if they are provided by the SDK - when I try to use YAST to add on the mounted CD image, I receive an error that it can't find cd\\media\media.1 and I only see a media.2 on the disk image.

2.) Are any pre-compiled mod_proxy_html and mod_xml2enc available.

malcolmlewis
09-Oct-2012, 18:23
Hi
You need to add the image via YaST add on products, this will add the iso image as well as online repositories for updates etc.

http://software.opensuse.org/package/apache2-mod_proxy_html?search_term=mod_proxy_html

Looks like the other isn't built...